---
name: Chris Balane
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Senior
  Product Manager, Release</a>
reports_to: fzimmer
picture: cbalane.png
pronouns:
pronunciation: He/his
twitter:
linkedin: cbalane
gitlab: cbalane
division: Product
departments:
- Product Management
- Product
specialty:
- US Public Sector Services
expertise:
story:
job_title: Senior Product Manager
public: true

